﻿@charset "utf-8"; 

@font-face {
	font-family: 'PTSansRegular';
	src: url('../fonts/PTS55F-webfont.eot');
	src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTS55F-webfont.woff') format('woff'),
		 url('../fonts/PTS55F-webfont.ttf') format('truetype'),
		 url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansItalic';
	src: url('../fonts/PTS56F-webfont.eot');
	src: url('../fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTS56F-webfont.woff') format('woff'),
		 url('../fonts/PTS56F-webfont.ttf') format('truetype'),
		 url('../fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansBold';
	src: url('../fonts/PTS75F-webfont.eot');
	src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTS75F-webfont.woff') format('woff'),
		 url('../fonts/PTS75F-webfont.ttf') format('truetype'),
		 url('../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansBoldItalic';
	src: url('../fonts/PTS76F-webfont.eot');
	src: url('../fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTS76F-webfont.woff') format('woff'),
		 url('../fonts/PTS76F-webfont.ttf') format('truetype'),
		 url('../fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansCaptionRegular';
	src: url('../fonts/PTC55F-webfont.eot');
	src: url('../fonts/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTC55F-webfont.woff') format('woff'),
		 url('../fonts/PTC55F-webfont.ttf') format('truetype'),
		 url('../fonts/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansCaptionBold';
	src: url('../fonts/PTC75F-webfont.eot');
	src: url('../fonts/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTC75F-webfont.woff') format('woff'),
		 url('../fonts/PTC75F-webfont.ttf') format('truetype'),
		 url('../fonts/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansNarrowRegular';
	src: url('../fonts/PTN57F-webfont.eot');
	src: url('../fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTN57F-webfont.woff') format('woff'),
		 url('../fonts/PTN57F-webfont.ttf') format('truetype'),
		 url('../fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'PTSansNarrowBold';
	src: url('../fonts/PTN77F-webfont.eot');
	src: url('../fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTN77F-webfont.woff') format('woff'),
		 url('../fonts/PTN77F-webfont.ttf') format('truetype'),
		 url('../fonts/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
	font-weight: normal;
	font-style: normal;

}


  /* div {border:1px solid red!important;} */
  /* --------------------------- GLOBAL STYLES --------------------------- */

	body,html{background:#fff; font-family: 'PTSansRegular' sans-serif; background:transparent url(../../images/bgs/bodyInner.gif) repeat-x;}
	h1,h2,h3,h4,h5,h6{margin:1em 0 0.7em 0; padding:0; line-height:1.2em; font-weight:normal; font-family: 'PTSansRegular' sans-serif;}
	h1{font-size:34px; color:#00205a;}
	h2{font-size:24px; color:#ff9b00;}
	h3{font-size:22px; color:#292c38;}
	h4{font-size:18px; color:#292c38;}
	h5{font-size:16px; color:#292c38;}
	h6{font-size:14px; color:#292c38;}
	
	p {font-family: 'PTSansRegular' sans-serif; font-size:16px; line-height:1.4em;}
	
		/* Links */
	a:link, a:active, asocialNetworking:visited{color:#ff9b00; text-decoration:underline;}		
	a:focus, a:hover{color:#ff9b00; text-decoration:none; outline:none;}	
	
/*-------------------------( Logo )-------------------------------- */
	#hd strong.logo{margin-top:0px;width:250px; height:120px; position:absolute; top:0px; margin:20 20 20 20px; background:transparent url(../../images/pageElements/logo.png) no-repeat top left; display:block; padding:0; border:0; text-indent:-9009px;}
	#hd strong.logo a{width:100%; height:100%; display:block; outline:none;}	
	#hd p.callUs {font-size:16px; margin-top:75px; position:absolute; background:transparent url(../../images/bgs/numberBG.png) no-repeat top left; display:block; padding:5px 0 5px 25px;}
	#hd .membersLogin {position:absolute; padding:0; border:0; text-indent:-9009px; margin-top:65px;} 
	#hd .membersLogin a {display:block; width:168px; height:42px;  background:transparent url(../../images/buttons/memberButton.png) no-repeat top left;}
	#hd .membersLogin a:hover { background:transparent url(../../images/buttons/memberButton.png) no-repeat bottom left;}
	#hd {height:140px;}
	

/*-------------------------( Banners )-------------------------------- */		
	#bannerContainer{width:100%; overflow:hidden; position:absolute; top:130px; z-index:99!important;}
	#bnrHome{width:100%; overflow:hidden;  z-index:999!important;}
	#bnrHome .pnlGalleryImageRandom {background:none!important;}
	#divImgGallery43 img {width:100%!important; display:block!important; margin:0 auto!important;}
	
	#bottomContact {padding-top:20px; padding-bottom:20px;}
	.mobileLogin {text-indent:-9009px;} 
	.mobileLogin a {display:block; width:168px; height:42px;  background:transparent url(../../images/buttons/memberButton.png) no-repeat top left; margin:0 auto;}
	.mobileLogin a:hover { background:transparent url(../../images/buttons/memberButton.png) no-repeat bottom left;}	
	
	/*-----------------------Social Media--------------------------------------*/
	
	#socialNetworking{position:absolute; z-index:102!important; top:10px; width:270px; margin-left:710px;}
	#socialNetworking ul{width:270px; margin:0!important; padding:0!important;}
	#socialNetworking ul li{display:block; padding:0; margin:0; border:0; width:52px; height:62px; text-align:left; text-indent:-9009px!important; float:left!important;}
	#socialNetworking ul li a{display:block; width:100%; height:100%; outline:none; background-position:left top;}
	#socialNetworking ul li a:hover{background-position:left bottom!important;}
	#socialNetworking ul li.twitter a{background:transparent url(../../images/pageElements/twitter.png) no-repeat;}
	#socialNetworking ul li.facebook a{background:transparent url(../../images/pageElements/facebook.png) no-repeat;}
	#socialNetworking ul li.googleplus a{background:transparent url(../../images/pageElements/googleplus.png) no-repeat;}
	#socialNetworking ul li.linkedin a{background:transparent url(../../images/pageElements/linkedin.png) no-repeat;}
	#socialNetworking ul li.youtube a{background:transparent url(../../images/pageElements/youtube.png) no-repeat;}
	
	
	/*-----------------------Footer Social Media--------------------------------------*/
	
	#ftSocialNetworking{width:auto!important; padding-bottom:40px!important;}
	#ftSocialNetworking ul{width:180px; display:block; margin:0 auto;}
	#ftSocialNetworking ul li{display:block; padding:0; margin:0; border:0; width:36px; height:62px; text-align:left; text-indent:-9009px!important; float:left!important;}
	#ftSocialNetworking ul li a{display:block; width:100%; height:100%; outline:none; background-position:left top;}
	#ftSocialNetworking ul li a:hover{background-position:left bottom!important;}
	#ftSocialNetworking ul li.fttwitter a{background:transparent url(../../images/pageElements/footerTwitter.png) no-repeat;}
	#ftSocialNetworking ul li.ftfacebook a{background:transparent url(../../images/pageElements/footerFacebook.png) no-repeat;}
	#ftSocialNetworking ul li.ftgoogleplus a{background:transparent url(../../images/pageElements/footerGooglePlus.png) no-repeat;}
	#ftSocialNetworking ul li.ftlinkedin a{background:transparent url(../../images/pageElements/footerLinkedIn.png) no-repeat;}
	#ftSocialNetworking ul li.ftyoutube a{background:transparent url(../../images/pageElements/footerYoutube.png) no-repeat;}
	
	
	
	#topContactInner {display:block; margin-left:672px; width:260px; height:35px; position:absolute; z-index:9999!important; top:170px; }
	#topContactInner p {color:#fff; text-transform:uppercase;}
	#topContactInner a {color:#fff; text-decoration:none; display:block!important; text-transform:uppercase; text-align:center; font-size:14px; width:260px!important; height:20px!important; padding:10px; background:#ee2e24!important; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
	#topContactInner a:hover {color:#fff; text-decoration:underline;}
	#topContactInner h1, #topContactInner h2, #topContactInner h3, #topContactInner h4, #topContactInner h5, #topContactInner h6{display:none!important;}
	
	
	#sideContact { position: fixed; right: 0; top: 175px; height:191px; width:55px; z-index: 9999;}
	
	/*-----------------------Site Search--------------------------------------*/
	
	#SiteSearch{width:190px; height:33px; top:82px; margin:0 0 0 795px; padding:0; position:absolute; }
		#SiteSearch fieldset{margin:0 0 0 0;}
		#SiteSearch input.txtSiteSearch{border:1px solid #CCCCCC;border-radius:6px; width:140px; float:left; padding:2px; margin:0 0 0 4px; font-size:96%!important; }
		#SiteSearch input.btnSiteSearch{margin-left:4px;width:30px; height:30px; cursor:help; background: url(../../images/icons/searchBW3.png) no-repeat left 1px; border:0;}	
		
	#SiteSearch fieldset{border:0;} #SiteSearch legend, #SiteSearch label, #SiteSearch h1, .Zone legend, .Zone label, .Zone h1, .hidden{display:none!important;}	
	
/*-------------------------( Tools 2 )-------------------------------- */		
	#tools2 {display:none!important;}
	
/*-------------------------( #Top Horizontal Navigation Top Right Nav)-------------------------------- */	
	#MainNav{top:0px; width:620px; margin-left:390px; z-index:99999!important; display:block; position:absolute; padding:0;}  
	#MainNav ul{margin:0; padding:0; list-style-type:none;} 	
	#MainNav ul li{margin:0; padding:0; display:block; float:left; position:relative;}
	#MainNav ul li a{padding:6px 6px 6px 6px; margin-right:2px; color:#242c3b; font-size:14px; font-family: 'PTSansRegular' sans-serif; text-align:center; font-style:normal; display:block; text-decoration:none; text-transform:uppercase}	
	#MainNav ul li a.item36Link{}
	#MainNav ul li a img{}
	#MainNav ul li a.active{background:#00205a!important; text-decoration:none; color:#ffffff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url('../pie/PIE.htc'); }
	#MainNav ul li a:hover{background:#00205a!important; text-decoration:none; color:#ffffff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url('../pie/PIE.htc'); }
	#MainNav ul li a.NavSelected{background:#00205a!important; text-decoration:none; color:#ffffff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url('../pie/PIE.htc'); }

	/* Sub navs - widths are required */
	#MainNav ul ul.level2 {}
	#MainNav ul ul.level2, #MainNav ul ul.level3, #MainNav ul ul.level4, #MainNav ul ul.level5, #MainNav ul ul.level6{width:196px; padding:0px; display:none; visibility:hidden;} /* width required */
	#MainNav ul ul.level2 li, #MainNav ul ul.level3 li, #MainNav ul ul.level4 li, #MainNav ul ul.level5 li, #MainNav ul ul.level6 li{width:196px; position:relative; background:#192629!important;} /* width required */
	#MainNav ul ul.level2 li a, #MainNav ul ul.level3 li a, #MainNav ul ul.level4 li a, #MainNav ul ul.level5 li a, #MainNav ul ul.level6 li a{width:170px; padding:10px 5px 7px 21px; -moz-border-radius: 0px!important; -webkit-border-radius: 0px!important; border-radius: 0px!important; background:#eef0f3!important; border-bottom:1px solid #d8d9dc; text-align:left;}
	
	
	/* Set the dropdown visiblity and shadow positions */
	#MainNav ul.level2, #MainNav ul.level3, #MainNav ul.level4, #MainNav ul.level5, #MainNav ul.level6{-moz-box-shadow:0 1px 3px #666; -webkit-box-shadow:0 1px 3px #666; box-shadow:0 1px 3px #666; -moz-border-radius: 0px!important; -webkit-border-radius: 0px!important; border-radius: 0px!important;  position:absolute; display:none; visibility:hidden; }
	
	/* all other li a this */
	
	#MainNav ul.level2 li a.NavSelected{background:#00205a!important; color:#fff;}
	#MainNav ul.level2 li a:hover{background:#00205a!important; color:#fff;}
			
	/* Set the shadow position */
	.ddshadow{position: absolute;}
	

	/*-------------------------( QuoteBox )-------------------------------- */	
	.quoteBox {min-height:100px;padding-bottom:10px;}
	.quoteBox p  { position:relative; padding:15px; margin:1em 0 3em; color:#000; background:#ed190e; /* default background for browsers without gradient support */ /* css3 */ -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; font-size:24px; line-height:1.4em; color:#fff; }
	.quoteBox p:after { content:""; position:absolute; bottom:-30px; left:50px; border-width:0 20px 30px 0px; border-style:solid; border-color:transparent #ed190e; /* reduce the damage in FF3.0 */ display:block;  width:0; }

	
	
	/*-------------------------( Dropdown Nav )-------------------------------- */	

	/* Special class on .container surrounding .navbar, used for positioning it into place. */
	.navbar-wrapper  { position: absolute; top: 78px!important; left: 0; right: 0; z-index: 99999!important; margin-top: 0px; margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */ margin-left:auto; margin-right:auto; }
	.navbar-wrapper .navbar { background:none!important;}
	.navbar-wrapper a:focus { outline: 0 none; }
	/* Remove border and change up box shadow for more contrast */
	.navbar .navbar-inner {
	  border: 0;
	  -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
		 -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
			  box-shadow: 0 2px 10px rgba(0,0,0,.25);
			  background-color:Green;
	}
	.navbar-inverse .navbar-inner  {background:fff!important; display:none;}
	.navbar-inner  {background:fff!important;}

	/* Downsize the brand/project name a bit */
	.navbar .brand {
	  padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
	  font-size: 16px;
	  font-weight: bold;
	  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	}

	/* Navbar links: increase padding for taller navbar */
	.navbar .nav > li > a { padding: 15px 20px; }

	/* Offset the responsive button for proper vertical alignment */
	.navbar .btn-navbar {
	  margin-top: 10px;
	}

	.dropdown-menu { margin:0px; } /* Maurice - to stop mouseover losing focus */
	.navbar-inner {border:0px solid red!important; border-radius:0px;}
	.navbar-inner {background:none!important; box-shadow:none!important;}
	.navbar-inner ul {padding:0px!important;}


  /*-------------------------( Left Nav )-------------------------------- */	
	

	.innerLeft {padding-top:90px; }
	h2.leftNavHeader {display:none;}
	NavVertical ul.level1, NavVertical ul.level2, NavVertical ul.level3, NavVertical ul.level4, NavVertical ul.level5, NavVertical ul.level6{padding:0; margin:0}
	.NavVertical ul {list-style:none!important; margin:0; padding:0; border-radius: 8px; background:#fafafa; padding-top:5px; padding-bottom:0px; margin-bottom:10px;}
	.NavVertical ul li {list-style:none!important;}
	/* .level1 */
	.NavVertical ul.level1 li{} /* set the width here for IE browsers */
	.NavVertical ul.level1 li a{margin-top:4px; border-bottom:1px solid #e4e5e7; font-family: 'PTSansRegular' sans-serif; background: url(../../images/sideNav/level1.gif) no-repeat top left; display:block; padding:8px 16px 8px 44px; font-size:20px; color:#242c3b; text-decoration:none!important;}
	.NavVertical ul.level1 li a:hover{color:#ee2e24; background:url(../../images/sideNav/level1b.gif) no-repeat top left;  }
	.NavVertical ul.level1 li a.NavSelected{color:#ee2e24; background:url(../../images/sideNav/level1b.gif) no-repeat top left;} 


		.NavVertical ul.level2 li{} /* set the width here for IE browsers */
		.NavVertical ul.level2 li a{margin-top:4px; border-bottom:1px solid #e4e5e7; font-family: 'PTSansRegular' sans-serif; background:none!important; display:block; padding:6px 16px 6px 54px; font-size:18px; color:#242c3b; text-decoration:none!important;}
		.NavVertical ul.level2 li a:hover{color:#ee2e24; background:none!important;  }
		.NavVertical ul.level2 li a.NavSelected{color:#ee2e24; background:none!important;} 


			.NavVertical ul.level3 li{} /* set the width here for IE browsers */
			.NavVertical ul.level3 li a{margin-top:4px; border-bottom:1px solid #e4e5e7; font-family: 'PTSansRegular' sans-serif; background:none!important; display:block; padding:6px 16px 6px 64px; font-size:16px; color:#242c3b; text-decoration:none!important;}
			.NavVertical ul.level3 li a:hover{color:#ee2e24; background:none!important;  }
			.NavVertical ul.level3 li a.NavSelected{color:#ee2e24; background:none!important;} 
		

	/*-------------------------( Twitter Controls )-------------------------------- */
	.tweet {max-height:260px; overflow:visible; overflow-x:hidden;}
	.tweet, .query {}
	.tweet_list {margin:8px 0 0 0; padding: 0;}
	.tweet_list li {border-bottom: none!important; list-style: none outside none; padding: 10px 20px 15px 0;}
	.tweet_list li a {color: #0090cf;}
	.tweet_first {margin-top:0px!important; padding-top:0px!important;}
	.tweet_list .tweet_even {}
	.tweet_list .tweet_avatar {float:left; padding: 10px 10px 0 0;}
	.tweet_list .tweet_avatar img {display:none!important;}
		
		
  /*-------------------------( Carousel Banners )-------------------------------- */
  

	.carousel {
	  margin-bottom: 60px;
	  
	}

	.carousel .container {
	  position: relative;
	  z-index: 9;
	}

	.carousel-control {
	display:none!important;
	  height: 80px;
	  margin-top: 0;
	  font-size: 120px;
	  text-shadow: 0 1px 1px rgba(0,0,0,.4);
	  background-color: transparent;
	  border: 0;
	}

  
	.carousel img {
	  position: absolute;
	  top: 0;
	  left: 0;
	  min-width: 100%;
	  
	}

	.carousel-caption {
	  
	  background-color: transparent;
	  position: static;
	  max-width: 550px;
	  padding: 0 20px;
	  margin-top: 200px;
	  

	}
	.carousel-caption h1,
	.carousel-caption .lead {
	  margin: 0;
	  line-height: 1.25;
	  color: #fff;
	  text-shadow: 0 1px 1px rgba(0,0,0,.4);
	}
	.carousel-caption .btn {
	  margin-top: 10px;
	}


	-------------------------------------------------- */
   .carousel-caption {background:red;position:absolute; color:#FFF; margin-left:70px; top:50px;}
   a.carousel-control {z-index:9;} /*to position banner previous and next buttons over caption */


  /*-------------------------( Snippet Zones )-------------------------------- */
	#snippetZone4 h2 {text-align:left;}
	#snippetZone3 h2 {text-align:left;}
	#snippetZone2 h2 {text-align:left;}
	#snippetZone1 h2 {text-align:left;}
  
	#snippetZone4 p {text-align:left;}
	#snippetZone3 p {text-align:left;}
	#snippetZone2 p {text-align:left;}
	#snippetZone1 p {text-align:left;}
	
	#newsContainer{height:530px; background:#f8f8f8; padding-top:20px;}
	#newsContainer h2 {text-align:center; color:#00205a; font-size:30px; margin:0; padding:0; padding-bottom:20px;}
	#newsContainer h2 a {color:#00205a; text-decoration:none;}
	#newsContainer h2 a:hover {color:#00205a; text-decoration:underline;}
			
	#twitterBlock{background:#eef0f3; height:460px; width:420px; padding:25px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; behavior: url('../../pie/PIE.htc');}
	#twitterBlock .innerTwitterBlock {height:410px;}
	#twitterBlock .bottomTwitterBlock {height:30px;}
	#twitterBlock img {display:block; margin:0 auto; margin-top:0px!important; margin-bottom:10px;}
	#twitterBlock a.button {display:block; margin:0 auto; background: url(../../images/buttons/followus.png) no-repeat 0 0; width: 182px; height: 52px; display: block; text-indent: -9999px;}
	#twitterBlock a.button:hover { background-position: 0 -52px; }
			
	#newsBlock{background:#eef0f3; height:460px; width:420px; padding:25px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; behavior: url('../../pie/PIE.htc');}
	#newsBlock .innerNewsBlock {height:410px;}
	#newsBlock .bottomNewsBlock {height:30px;}
	#newsBlock img {display:block; margin:0 auto; margin-top:0px!important; margin-bottom:10px;}
	#newsBlock a.button {display:block; margin:0 auto; background: url(../../images/buttons/moreposts.png) no-repeat 0 0; width: 182px; height: 52px; display: block; text-indent: -9999px;}
	#newsBlock a.button:hover { background-position: 0 -52px; }

	/*-------------------------( Main Content Styles )-------------------------------- */

	#content p {font-family: 'PTSansRegular' sans-serif; font-size:16px; line-height:1.4em;} 
	#content p.leadText {color:#ff9b00; font-size:20px; line-height:1.6em;}
	#content ul, #content ol{}
	#content ul li, #content ol li{line-height:1.6em; font-size:16px;}
	#content ul li{list-style-image:url(../../images/pageElements/bullet.gif);}
 /*-------------------------( From Current Siternity Template )-------------------------------- */
 
 
 
 
 
 /* News Layout */ 	
	div.divNewsItem{width:100%; float:none; margin-left:0px; padding:0; margin-bottom:10px; clear:both;}
		
		/* News Image */
		div.divNewsItemLeft{float:left; padding-right:0px;}
			div.divNewsItemLeft .pnlNewsThumbnail{padding:0; margin:0; margin-right:10px;}
			div.divNewsItemLeft .pnlNewsThumbnail img{}	
		
		/* News Body */
		div.divNewsItemRight{float:left; width:600px}
			div.divNewsItemRight h2{margin:0px; padding:0; border:none; font-style:normal; font-size:120%; font-weight:normal}
			div.lblItemDate{color:#888; font-size:90%;}
			div.lblItemDate span.Day{}
			div.lblItemDate span.Month{}
			div.lblItemDate span.Year{}
			div.lblItemDate span.Seperator{}
			
		/* News Paging */	
		div.pnlPageLinks{padding:4px 0}
		div.pnlPageLinks a{padding:4px!important}

		/* RSS Feed Links */		
		.newsFooter{padding:0px; clear:both; text-align:right; margin-right:5px; padding-bottom:20px;}
			.newsFooter div.rssLinkContainer ul li{border-left:0px solid; padding-left:5px!important; margin-left:0!important; float:left}		
		p.paragraph{display:none;}			

	/* News Category Layout */	
	.newsCategoryItem{border:0px solid #dddddd; margin-bottom:40px; padding:0px; clear:both;}
		.newsArticle{}
		.newsArticle h2{font-size:150%; font-weight:normal; margin:0 0 5px 0;}		
		.newsArticle h2 a{font-weight:normal; text-decoration:none}		
		.newsArticle .pnlNewsThumbnail{display:inline; margin:0 5px 0 5px; float:right; background-position:top!important }		
		.newsArticle .pnlNewsThumbnail .imgCaption{font-size:89%; line-height:1.2em; width:100px; clear:both; margin:4px 0 0 0; text-align:justify}		
			ul.newsInfo{margin:0 0 7px 0!important; padding:0!important; font-size:92%;}
			ul.newsInfo li{display:inline; border-right:1px solid #666; padding:2px 7px 1px 7px; font-weight:normal; margin:0!important}
			ul.newsInfo li a{text-decoration:none}
			ul.newsInfo li.newsDate{padding-left:0; font-weight:normal}
			ul.newsInfo li.newsCategory span{font-weight:normal}
			ul.newsInfo li.newsRSS{background: url(../../images/icons/rss2.gif) no-repeat center right; padding-right:20px;}
			ul.newsInfo li.flast{border-right:0}

	/* Gallery Defaults */
	li.pnlGalleryImage{margin:4px 4px 4px 4px!important; padding:0; list-style:none;}	
	li.pnlGalleryImage:hover{}

	/* Paging */
	div.PagingContainer{}
		ul.paging{padding-top:10px;}
		ul.paging li{display:inline; padding:0px!important; margin:0px!important; list-style-image:none!important; float:left;}
		ul.paging li a{text-decoration:none; background-color:#666; border:1px solid #666; padding:2px 6px; color:#fff; display:block; width:14px; height:18px;  margin-right:2px; margin-bottom:2px; text-align:center}
		ul.paging li a:hover{background-color:#fff; border:1px dotted #666;}
		ul.paging li a.NavSelected{border:1px solid #fff; background-color:#666; color:#fff; font-weight:bold;}	
	
	/* Alphabetical List */
	div.alphabet{}
	div.alphabet a, div.alphabet span.Letter, span.PreviewText, a.PreviewText{padding:2px 4px; text-transform:capitalize!important}
	div.alphabet span.letter{color:#bbb;}
	div.alphabet a{border:1px solid #bae2f0; background-color:#666; text-decoration:none}
	div.alphabet a:hover{color:#fff; border:1px solid #666; background-color:#666;}	
	div.alphabet a.NavSelected{font-weight:bold; background-color:#666; color:#fff; border:1px solid #666}
	div.alphabet span.Seperator{display:none}	

	/* FAQs */
	.FAQs{}	
		.FAQs h2{font-size:100%; font-weight:bold; margin:0 0 10px 0;}	
		.FAQs h2 a{}
		.FAQs h2 a:hover{cursor:pointer;}
		.FAQs h2 span.faqNumber{font-size:160%; padding-right:10px; font-weight:bold; font-style:italic}
		.FAQs h2:hover{cursor:hand;}
		.FAQs div{padding:2px 5px;}	
		.FAQs div.faqsHeader{}		
		.FAQs div.faqsHeaderSelected{}
		.FAQs div.faqsContent{padding-bottom:30px}
	
	/* Blog */
		.Blog{ }
		.Blog .BlogArticle{margin-bottom:20px}
		.Blog .BlogHeader h2{margin:0; padding:20px 0}
		.Blog .BlogHeader h2 a{text-decoration:none;}
		.Blog .BlogHeader h2 a:hover{text-decoration:underline;}
		.Blog .BlogHeader div.BlogInformation{font-size:75%; font-style:normal; margin:0; padding:0; margin-bottom:5px; padding-left:12px; border-left:3px solid #aaa;}
			div.BlogInformation cite{}
			div.BlogInformation span.BlogDate{}
			div.BlogInformation span.BlogCommentCount a{color:#666; font-weight:bold}		
		.Blog .BlogArticle .BlogContent{padding-bottom:0px;}		
		 
			/* Blog Footer */			
			.Blog .newsFooter ul, .Blog .newsFooter ul li{margin:0 12px 0 0!important; padding:0 0 0 0; list-style:none!important; list-style-image:none!important}
			.Blog .newsFooter ul li.first{border-right:1px solid; padding-right:14px;}
			.Blog .newsFooter ul li img{float:none!important; margin-right:5px}				
			
	/* Blog Comments */  
	.BlogComments{padding-bottom:80px;}
		.BlogComments .Individual{}		
		.BlogComments .Individual.AltColor{background-color:#f5f5f5;}	
		.BlogComments .Individual.AltColor .BlogHeader{}
		.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{background-color:#C4FBB1; border:1px solid #6EA55B; padding:4px;}
		.BlogComments .Individual.NewComment .BlogCommentNumber{color:#6EA55B}
				
		.BlogComments .Individual.Author .BlogHeader{background-color:#C1E7F6; border-top:1px solid #666;}		
		.BlogComments .Individual.Author .BlogContent{background-color:#C1E7F6;}
		.BlogComments .Individual.Author .BlogCommentNumber{color:#fff}
		
		.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
		.BlogComments .BlogCommentSkipToForm a{font-size:45%; font-style:normal; padding-left:20px;}		
		.BlogComments .BlogHeader{margin-top:30px; padding:5px; font-size:75%;}
		.BlogComments .BlogHeader .BlogCommentName{font-style:oblique; font-size:130%; font-weight:bold; color:#666}
		.BlogComments .BlogHeader .BlogInformation{}
		.BlogComments .BlogContent{padding:0px 10px 30px 10px; font-size:75%; margin-bottom:10px; min-height:20px; }
		.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#93C8DC; float:left; font-family:"Times New Roman" }
	
	/* Blog Categories */
	.BlogCategories{ }
	.BlogCategories h2{padding-bottom:8px; margin:0;}
	#content .BlogCategories ul{padding-top:0; margin-top:5px;} 
	#content .BlogCategories ul li{margin-left:15px; margin-bottom:7px;}
	#content .BlogCategories ul li a{font-weight:bold; text-decoration:none;}
	
	/* Links */ 
	.LinksCategories{}
	.Links{}
		.Links li{margin-bottom:20px}
		.Links a.LinkName{padding-left:19px; font-weight:bold; background:url(../../images/icons/iconPopUp2.gif) no-repeat left center;}
		.Links span {padding-top:5px;}
		.Links span.LinkURL{color:#aaa; display:block}
		.Links span.LinkContent{display:block}
		
		div.alphabet a.PreviewText{background:none!important; border:0; font-weight:bold; text-decoration:underline; border-right:1px solid; padding-right:10px!important; margin-right:10px; text-transform:none!important;}
		div.alphabet a.PreviewText:hover{color:#000!important; text-decoration:none;}
	
/*-------------------------( #right  )-------------------------------- */
	#right{} 
	
	
/*-------------------------( #ft #Footer )-------------------------------- */
	#footer {background:#00102d; padding-top:20px; padding-bottom:40px; color:#fff;}
	#footer  a{color:#fcaa2a; text-decoration:none;}
	#footer  a:hover{color:#fcaa2a; text-decoration:underline;}
	#divFooter {margin-top:40px; }
	
	/* footerLeft and footerRight ul li */	
	#footerLeft ul, #footerRight ul{margin:0; margin-bottom:15px; padding:0;}
	#footerLeft ul li, #footerRight ul li{display:inline; list-style-type:none; padding-left:5px;}
	#footerLeft ul.level1 li.NavSelected, #footerRight ul.level1 li.NavSelected{}
 
	#footerLeft{padding-top:10px;padding-left:0px;}
		ul#fAddress{margin:0; padding:0; margin-top:0px; font-size:15px;}
		ul#fAddress li{display:block; margin:0; padding:0;}
		ul#fAddress li span{font-weight:bold; margin-left:0px;}
		ul#fAddress li.fPhone{display:block; font-size:24px; padding:10px 0px 0px 0px}
		ul#fAddress li.fEmail{display:block; font-size:24px; padding:10px 0px 10px 0px}
		
	#footerLeft #footerNavigation ul{margin:0!important; padding:0!important; margin-top:0px; font-size:12px;}
	#footerLeft #footerNavigation ul li {margin:0!important; padding:0!important; padding-right:10px!important;}
	#footerLeft p {font-size:12px;}

	#footerRight {background:#00102d url(../../images/bgs/footerLogo.gif) no-repeat top right;}
	#footerLogo {background:#00102d url(../../images/bgs/footermobilelogo.jpg) no-repeat top center; margin-top:30px; height:90px; width:100%;}
	#footerRight .ftSnippetContainer {padding-top:100px; height:80px;}
	/* Company Name */
	strong.fCompanyName{margin:0; border:0; font-weight:normal; color:#a8e71e; font-size:24px;}
		
	/* Webtrade Logo */	
	p.DesignedByWebtrade{font-size:12px; padding:0; margin:0; border:0;} 
	p.DesignedByWebtrade a{color:#a8e71e; text-decoration:none}


	.navContactIcon {display:none;}
	.navContactIcon a {display:block; width:89px; height:33px;}
	.navContactIcon a:hover {}
	.navContactIcon {position:absolute; background:url(../../images/bgs/phoneNavConactIcon.png) no-repeat;width:89px!important; height:33px!important;margin-left:20px;margin-top:14px;}
  /*-------------------------( to Handle Screen Sizes Responsively)-------------------------------- */
  
	/*`Utility Bootstrap Classes for showing and hiding on particular devices
					Phone       Tablets     Desktops
	-------------------------------------------------------------
	.visible-phone	    Visible	    Hidden	    Hidden
	.visible-tablet	    Hidden	    Visible	    Hidden
	.visible-desktop	Hidden	    Hidden	    Visible
	.hidden-phone	    Hidden	    Visible	    Visible
	.hidden-tablet	    Visible	    Hidden	    Visible
	.hidden-desktop     Visible	    Hidden	    isible
	 */
  
  
	/*************( responsive banner sizes to maintain aspect ratio )****************/
	/* Home Page:
		 1. divide the width 974px by height 420px to get ratio 2.3
		 2. tablet: 724px x 314px
		 3. phone horizontal: 440px x 191px
		 4. phone vertical: 280px x 122px;+

		 Inner Page:
		 1. divide the width 974px by height 190px to get ratio 5
		 2. tablet: 724px x 144px
		 3. phone horizontal: 440px x 88px
		 4. phone vertical: 280px x 56px;
	 */
  
  
  /*------------------------( desktop )-----------------------*/
  
  
 @media (min-width: 974px) and (max-width: 2000px) { 
	

	#divBody {width:974px;margin-left:auto;margin-right:auto;}
	.container {width:974px;margin-left:auto;margin-right:auto;}
		
	#divBlogCategoriesList {margin-left:10px!important;width:200px!important;}
	
	.span1 {width:70px; } 
	.fullSpan .span1 {margin-left:6px!important;}
	.fullSpan div.firstSpan {margin-left:20px!important;}
	
	.span2 {width:136px;} 
	.span3 {width:220px;} 
	.span4 {width:302px;} 
	.span5 {width:400px;} 
	.span6 {width:470px;} 
	.span7 {width:500px;} 
	.span8 {width:560px;} 
	.span9 {width:700px;} 
	.span10 {width:800px;} 
	.span11 {width:900px;} 
	.span12 {width:974px;} 

	.navbar-wrapper {width:974px;}
  
	.carousel-caption {position:absolute;top:79px;left:50px;z-index:40px;  margin:0px;}
	
	#content img {margin:3px;}
	
	li.pnlGalleryImage {border-radius:12px;float:left;}
		
	#divBlogCategoriesDropDownList {display:none;}
	#divBlogCategoriesList {display:block;}
	
	.divBannerHome, .divBannerHome img, .divImgGalleryHome {height:420px!important;}
	.divBannerInner, .divBannerInner img, .divImgGalleryInner {height:190px!important;}	
	
	.desktopMenu {display:block;}
	.mobileMenu {display:none;}
 }    



  /*------------------------( tablet )-----------------------*/
  
  @media (min-width: 768px) and (max-width: 973px) 
  {
	body,html {background:#fff!important;}
	#topContactInner {display:none!important}
	#hd {height:250px; top:60px;}
	#hd strong.logo{margin-top:30px; height:120px; position:absolute; top:0px; margin:20 20 20 20px; background:transparent url(../../images/pageElements/logo.png) no-repeat top center; display:block; padding:0; border:0; text-indent:-9009px;}
	#hd strong.logo a{width:100%; height:100%; display:block; outline:none;}	
	#socialNetworking{position:absolute; top:60px; width:300px; margin-left:450px;}
	#bannerContainer {top:160px;}
	#snippetContainer  {padding-top:40px!important;}
	#content p {font-size:14px;}
	
	/* NEWS & TWITTER BLOCK */
	#newsContainer {height:auto; margin-bottom:20px;}
	
	#twitterBlock{height:460px; width:302px; }
	#twitterBlock .innerTwitterBlock {height:460px;}
	#newsBlock{height:460px; width:302px;}
	#newsBlock .innerNewsBlock {height:460px;}
	
	
	.innerLeft {padding-top:20px; padding-left:0px;}
	.fullSpan .span1 {margin-left:5px!important;}
	.fullSpan div.firstSpan {margin-left:5px!important;background:blue;}
	  
	 .carousel-caption {position:absolute;top:67px;left:50px;z-index:40px;  margin:0px;}   
  
	 a.carousel-control {margin-top:10px;}
		
	/*.blogMain {width:540px!important;}   */
	   

	#MainNav {display:none;}  
	#SiteSearch  {margin-left:560px;}
	#Tools2 {margin-left:450px;margin-top:20px;}
	  

	#content img {margin:3px;}
	#sideContact {display:none!important;}
	
	/* MENU SYSTEM */
	
	.desktopMenu {display:none;}
	.mobileMenu {display:block;}
	.navbar-wrapper { top:0px!important; }
	.nav-collapse .dropdown-menu {display: block;}
	.dropdown-menu { margin:0px; } /* Maurice - to stop mouseover losing focus */
	.navbar-inverse .navbar-inner  {display:block!important;}
	.navbar .navbar-inner {background:#000 url(../../images/topNav/menu.png) no-repeat top right!important;}
	.navbar .btn-navbar  {width:80px; padding-right:30px; background:transparent;}
	.navbar-inner {border:0px solid red!important; border-radius:0px; display:block!important; }
	.navbar-inner {background:#00102d!important; box-shadow:none!important;}	
	.navbar-inner a {color:#eef0f3!important;}	
	.navbar-inner a:hover {color:#eef0f3!important; background:#ee2e24!important;}	
	.navbar-inner a.active {color:#eef0f3!important; background:#ee2e24!important;}	
	.navbar-inner ul {padding:0px!important;}
	
	/* END MENU SYSTEM */

	
	.gallery {margin-left:0px;}
	.gallery ul {margin-left:0px;}
	li.pnlGalleryImage {margin:3px!important;width:80px!important;height:80px!important;}
	li.pnlGalleryImage {border-radius:8px;float:left;}

	#divBlogCategoriesDropDownList {display:block;}
	#divBlogCategoriesList {display:none;}

	.divBannerHome, .divBannerHome img, .divImgGalleryHome {height:314px!important; }
	.divBannerInner, .divBannerInner img, .divImgGalleryInner {height:144px!important; }	
	.divBannerHome, .divBannerInner {top:30px;position:relative!important;border:0px solid red!important;}
	.pnlHoverControls2 {position:relative!important;border:0px solid red!important;top:30px; }
	strong.fCompanyName{margin:0; border:0; font-weight:normal; color:#a8e71e; font-size:16px;}
	
	#footerRight {background:none;}
	.navContactIcon {display:block;}
  }
  

 /*------------------------( horizontal phone )-----------------------*/ 
 @media (min-width: 400px) and (max-width: 767px) 
 {
	.desktopMenu {display:none;}
	.mobileMenu {display:block;}
	#topContactInner {display:none!important;}
	#MainNav {display:none;}
	.divBannerHome, .divBannerHome img, .divImgGalleryHome, div#myCarousel.carousel.slide {height:191px!important;}
	.divBannerInner, .divBannerInner img, .divImgGalleryInne, div#myCarousel.carousel.slide {height:88px!important;}	
	 a.carousel-control {margin-top:20px;}
	 .navContactIcon {display:block;}	
 }
 
 /*------------------------( vertical phone )-----------------------*/ 
  @media (max-width: 399px) 
 {
	#topContactInner {display:none!important;}
	.desktopMenu {display:none;}
	.mobileMenu {display:block;}
	#MainNav {display:none;}	
	.divBannerHome, .divBannerHome img, .divImgGalleryHome, div#myCarousel.carousel.slide {height:122px!important;}
	.divBannerInner, .divBannerInner img, .divImgGalleryInner, div#myCarousel.carousel.slide {height:56px!important;}	
	 a.carousel-control {margin-top:-10px;}
	 .navContactIcon {display:block;}
 }
  
  /*------------------------( phone )-----------------------*/  
 @media (max-width: 767px)  
 {
	body,html {background:#fff!important;}
	#hd .logo{margin-top:15px; position:absolute; width:100%!important; top:0px; background:transparent url(../../images/pageElements/logo.png) no-repeat top center!important; display:block; padding:0; border:0; text-indent:-9009px;}
	#hd .logo a{width:100%; height:auto; display:block; outline:none; display:block!important; margin:0 auto!important;}	
	 .carousel {height:120px; top:30px;}
	#hd {top:30px;position:relative;}
	#topContactInner {display:none!important;}
	
	
	#content {padding-left:0px;}  
	#content img {margin-left:0px; margin-right:0px; float:none;} 
	#content h1 {color:#00205a!important; padding-bottom:0px!important;}
	#content p {font-family: 'PTSansRegular' sans-serif; font-size:12px; line-height:1.4em;} 
	#content p.leadText {color:#ff9b00; font-size:16px; line-height:1.6em;}
	#content ul, #content ol{}
	#content ul li, #content ol li{line-height:1.6em; font-size:14px;}
	#content ul li{list-style-image:url(../../images/pageElements/bullet.gif);}
	
	/*------------------------( PHONE MENU'S )-----------------------*/  
	#MainNav {display:none;}
	
	.desktopMenu {display:none;}
	.mobileMenu {display:block;}
	.navbar-wrapper { top:0px!important; }
	.nav-collapse .dropdown-menu {display: block;}
	.dropdown-menu { margin:0px; } /* Maurice - to stop mouseover losing focus */
	.navbar-inverse .navbar-inner  {display:block!important;}
	.navbar .navbar-inner {background:#000 url(../../images/topNav/menuphone.png) no-repeat top right!important;}
	.navbar .btn-navbar  {width:80px; background:transparent;}
	.navbar .btn-navbar a { padding-left:60px!important;}
	.navbar-inner {border:0px solid red!important; border-radius:0px; display:block!important;}
	.navbar-inner {background:#00102d!important; box-shadow:none!important;}	
	.navbar-inner a {color:#eef0f3!important;}	
	.navbar-inner a:hover {color:#eef0f3!important; background:#ee2e24!important;}	
	.navbar-inner a.active {color:#eef0f3!important; background:#ee2e24!important;}	
	.navbar-inner ul {padding:0px!important;}
	
	/*------------------------( END PHONE MENU'S )-----------------------*/  
	
	
	
	#newsContainer {height:auto; background:none!important;}
	#newsBlock{ width:100%; height:580px!important; margin-bottom:40px;}
	#newsBlock .bottomNewsBlock {height:80px; padding-top:80px; padding-bottom:00px; margin-top:-60px; }
	#twitterBlock{width:100%; height:620px!important; margin-bottom:10px; }
	#twitterBlock .bottomTwitterBlock {height:auto; padding-top:100px; padding-bottom:40px; }
	

	#footerRight {background:none;}
	
	.form input {width:250px!important;}
	.form label {width:250px!important;}
	.form textarea {width:250px!important;}
	.form .divCheckbox {width:250px!important;}
	.form .divCheckbox input{width:20px!important;margin:0px;float:left;}
	.form .divCheckbox div.unsubscribeLink {position:relative;top:-20px;float:left!important;width:250px!important;margin:0px 0px 0px 16px!important; }
	.form .divRadioButtons {width:250px!important;}
	.form .divRadioButtons input{width:20px!important;margin:0px;float:left;}
	.form fieldset h2 {font-size:1.8em!important;}
	
	.navbar-wrapper { top:0px!important;}
	 
	 
	
	  #SiteSearch  {display:none}
	   #Tools2 {display:none}
	
	.gallery {margin-left:0px;}
	.gallery ul {margin-left:0px;}
	li.pnlGalleryImage {margin:1px!important;width:50px!important;height:50px!important;}
	li.pnlGalleryImage {border-radius:4px;float:left;}
	.pp_expand {display:none!important;}
	
	
	/* PHONE FOOTER DESIGNS */
	#footer {background:#00102d; margin-left:-20px; margin-right:-20px; margin-top:40px;  color:#fff;}
	#footerRight {text-align:left!important; }
	#footerRight ul li {padding-left:0px;}
	#footerLeft{padding-top:10px;padding-left:20px; padding-right:20px;}
	ul#fAddress{margin:0; padding:0; margin-top:0px; font-size:14px;}
	ul#fAddress li{display:block; margin:0; padding:0;}
	ul#fAddress li span{font-weight:bold; margin-left:0px;}
	ul#fAddress li.fPhone{display:block; font-size:18px; padding:15px 0px 0px 0px}
	ul#fAddress li.fEmail{display:block; font-size:18px; padding:10px 0px 10px 0px}
	
	p.DevelopedByWebtrade {float:left;}
	strong.fCompanyName{margin:0; border:0; font-weight:normal; color:#a8e71e; font-size:12px;}
	


	#divBlogCategoriesDropDownList {display:block;}
	#divBlogCategoriesList {display:none;}
	
	.innerLeft {padding-top:40px; }
	h2.leftNavHeader {display:none;}
	NavVertical ul.level1, NavVertical ul.level2, NavVertical ul.level3, NavVertical ul.level4, NavVertical ul.level5, NavVertical ul.level6{padding:0; margin:0}
	.NavVertical ul {list-style:none!important; margin:0; padding:0; border-radius: 8px; background:#fafafa; padding-top:5px; padding-bottom:0px; margin-bottom:10px;}
	.NavVertical ul li {list-style:none!important;}
	/* .level1 */
	.NavVertical ul.level1 li{} /* set the width here for IE browsers */
	.NavVertical ul.level1 li a{margin-top:4px; border-bottom:1px solid #e4e5e7; font-family: 'PTSansRegular' sans-serif; background: url(../../images/sideNav/level1.gif) no-repeat top left; display:block; padding:8px 16px 8px 44px; font-size:20px; color:#242c3b; text-decoration:none!important;}
	.NavVertical ul.level1 li a:hover{color:#ee2e24; background:url(../../images/sideNav/level1b.gif) no-repeat top left;  }
	.NavVertical ul.level1 li a.NavSelected{color:#ee2e24; background:url(../../images/sideNav/level1b.gif) no-repeat top left;} 


		.NavVertical ul.level2 li{} /* set the width here for IE browsers */
		.NavVertical ul.level2 li a{margin-top:4px; border-bottom:1px solid #e4e5e7; font-family: 'PTSansRegular' sans-serif; background:none!important; display:block; padding:6px 16px 6px 54px; font-size:18px; color:#242c3b; text-decoration:none!important;}
		.NavVertical ul.level2 li a:hover{color:#ee2e24; background:none!important;  }
		.NavVertical ul.level2 li a.NavSelected{color:#ee2e24; background:none!important;} 


			.NavVertical ul.level3 li{} /* set the width here for IE browsers */
			.NavVertical ul.level3 li a{margin-top:4px; border-bottom:1px solid #e4e5e7; font-family: 'PTSansRegular' sans-serif; background:none!important; display:block; padding:6px 16px 6px 64px; font-size:16px; color:#242c3b; text-decoration:none!important;}
			.NavVertical ul.level3 li a:hover{color:#ee2e24; background:none!important;  }
			.NavVertical ul.level3 li a.NavSelected{color:#ee2e24; background:none!important;} 

	 a.carousel-control {display:none}
	 
	 .carousel-caption {display:none!important;}
	 
	.desktopMenu {display:none;}
	.mobileMenu {display:block;}
	 
	 .navContactIcon {display:block;}
 } 

	.divLeftNavResponsive {display:none;}

	@media (min-width: 1px) and (max-width: 973px) 
	{ 
		.divLeftNav {display:none;}
		.divLeftNavResponsive {display:block;}	
	}

 
